Subject: Re: bug#8003: 23.1; Background of mouse is incorrect

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Feb 2011 13:54:53 -0500

Huafeng Zhou wrote:

> '(mouse ((t (:background "purple" :foreground "black" :box
> (:line-width 2 :color "black" :style released-button) :underline "black")))))
>
> But the background options is not effective when emacs is started
> again. Backgroun is always "white".
[...]
> In GNU Emacs 23.1.1 (i486-pc-linux-gnu, GTK+ Version 2.20.0)
>  of 2010-03-30 on rothera, modified by Debian

I could not reproduce a problem with Debian's 23.2+1-7. As a guess,
perhaps some window manager / desktop environment theme is imposing
itself.